<div class="product-create mt-3">
  <div class="create-product-form">
    <div class="form-group">
      <label for="name">Name</label>
      <input type="text" class="main-input" ng-model="vm.product.name" name="name">
    </div>

    <div class="form-group">
      <label for="price">Price</label>
      <input type="text" class="main-input" ng-model="vm.product.price" name="price">
    </div>


    <label for="file-upload" class="custom-file-upload">
        Upload File
    </label>
    <input id="file-upload" file-upload on-assign="vm.assignImage(imgUrl)" type="file"/>
    <img ng-if="vm.product.fileField" class="d-block" ng-src="{{vm.product.fileField}}" height="150">
  </div>

  <button class="btn btn-sm btn-success mt-3" ng-click="vm.saveProduct()">Save</button>
</div>
